
Redmine - Defect #11331

Openid registration form should not require user to enter password

2012-07-05 12:33 - Michael So

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: OpenID Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed Affected version: 2.0.3

Description

the column is not mark as red but still req password to continue

Associated revisions

Revision 9929 - 2012-07-07 08:22 - Jean-Philippe Lang

Fixed: Openid registration form should not require user to enter password (#11331).

History

#1 - 2012-07-06 21:34 - Jean-Philippe Lang

- Subject changed from Openid registration form require user to enter password to Openid registration form should not require user to enter password

- Target version set to 2.1.0

#2 - 2012-07-07 08:22 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r9929.
